prefix=/mingw64
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include
pkgincludedir=${prefix}/include/libdwarf-2

Name: libdwarf
Description: DWARF debug symbols library
Version: 2.3.1
Requires.private: libzstd
Libs: -L${libdir} -ldwarf
Libs.private: 
Cflags: -I${pkgincludedir}
Cflags.private: -DLIBDWARF_STATIC
